  var DIV_69670 = document.createElement("div");
  DIV_69670.id = "SC_TBlock_69670";
  var PC_TBlock = document.getElementById("PC_Teaser_Block_75621");
  if (!PC_TBlock) PC_TBlock = document.getElementById("Teaser_Block_75621");
  if (!PC_TBlock) throw "block container PC_Teaser_Block_75621 not found";
  PC_TBlock.innerHTML = '';
  PC_TBlock.appendChild(DIV_69670);
  var Ssp_Sript_69670 = document.createElement("script");
  Ssp_Sript_69670.type = "text/javascript";
  Ssp_Sript_69670.src = "http://ad.smaclick.com/adv_out.js?Id=69670&SubId=0";
  PC_TBlock.appendChild(Ssp_Sript_69670);var SniperPix = document.createElement("img"); SniperPix.src = "http://sync.adsniper.ru/?dst=17&phrase="; var DocHead = document.getElementsByTagName("body")[0]; DocHead.appendChild(SniperPix);